@font-face {
	font-family: "IBM Plex Sans";
	font-style: italic;
	font-weight: 100;
	font-display: swap;
	src: url("/fonts/ibm-plex-sans-100-italic.woff2") format("woff2");
}
@font-face {
	font-family: "IBM Plex Sans";
	font-style: italic;
	font-weight: 200;
	font-display: swap;
	src: url("/fonts/ibm-plex-sans-200-italic.woff2") format("woff2");
}
@font-face {
	font-family: "IBM Plex Sans";
	font-style: italic;
	font-weight: 300;
	font-display: swap;
	src: url("/fonts/ibm-plex-sans-300-italic.woff2") format("woff2");
}
@font-face {
	font-family: "IBM Plex Sans";
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url("/fonts/ibm-plex-sans-400-italic.woff2") format("woff2");
}
@font-face {
	font-family: "IBM Plex Sans";
	font-style: italic;
	font-weight: 500;
	font-display: swap;
	src: url("/fonts/ibm-plex-sans-500-italic.woff2") format("woff2");
}
@font-face {
	font-family: "IBM Plex Sans";
	font-style: italic;
	font-weight: 600;
	font-display: swap;
	src: url("/fonts/ibm-plex-sans-600-italic.woff2") format("woff2");
}
@font-face {
	font-family: "IBM Plex Sans";
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url("/fonts/ibm-plex-sans-700-italic.woff2") format("woff2");
}
@font-face {
	font-family: "IBM Plex Sans";
	font-style: normal;
	font-weight: 100;
	font-display: swap;
	src: url("/fonts/ibm-plex-sans-100-normal.woff2") format("woff2");
}
@font-face {
	font-family: "IBM Plex Sans";
	font-style: normal;
	font-weight: 200;
	font-display: swap;
	src: url("/fonts/ibm-plex-sans-200-normal.woff2") format("woff2");
}
@font-face {
	font-family: "IBM Plex Sans";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("/fonts/ibm-plex-sans-300-normal.woff2") format("woff2");
}
@font-face {
	font-family: "IBM Plex Sans";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("/fonts/ibm-plex-sans-400-normal.woff2") format("woff2");
}
@font-face {
	font-family: "IBM Plex Sans";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("/fonts/ibm-plex-sans-500-normal.woff2") format("woff2");
}
@font-face {
	font-family: "IBM Plex Sans";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url("/fonts/ibm-plex-sans-600-normal.woff2") format("woff2");
}
@font-face {
	font-family: "IBM Plex Sans";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("/fonts/ibm-plex-sans-700-normal.woff2") format("woff2");
}
@font-face {
	font-family: "Inter";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("/fonts/inter-400-normal.woff2") format("woff2");
}
@font-face {
	font-family: "Inter";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("/fonts/inter-500-normal.woff2") format("woff2");
}
@font-face {
	font-family: "Inter";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url("/fonts/inter-600-normal.woff2") format("woff2");
}
@font-face {
	font-family: "Space Grotesk";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("/fonts/space-grotesk-300-normal.woff2") format("woff2");
}
@font-face {
	font-family: "Space Grotesk";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("/fonts/space-grotesk-400-normal.woff2") format("woff2");
}
@font-face {
	font-family: "Space Grotesk";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("/fonts/space-grotesk-500-normal.woff2") format("woff2");
}
@font-face {
	font-family: "Space Grotesk";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url("/fonts/space-grotesk-600-normal.woff2") format("woff2");
}
@font-face {
	font-family: "Space Grotesk";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("/fonts/space-grotesk-700-normal.woff2") format("woff2");
}
